<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <!--按压状态下，前景变暗-->
    <item android:state_pressed="true">
        <layer-list>
            <item android:left="4dp" android:top="4dp">
                <shape>
                    <solid android:color="#f0f0f0" />
                    <corners android:radius="0dp" />
                </shape>
            </item>
        </layer-list>
    </item>

    <!-- 非按下 -->
    <item>
        <layer-list>
            <!-- 999渐变隐形外层 -->
            <item android:left="0dp" android:top="0dp">
                <shape>
                    <solid android:color="@color/white" />
                    <corners android:radius="2dp" />
                </shape>
            </item>
            <!-- 777渐变阴影中层 -->
            <item
                android:bottom="1dp"
                android:left="0dp"
                android:right="0dp"
                android:top="0dp">
                <shape>
                    <solid android:color="#00797373" />
                    <corners android:radius="100dp" />
                </shape>
            </item>
        </layer-list>
    </item>
</selector>
